{
  "arch": "x86",
  "build": "r3.4.1_0",
  "build_number": 0,
  "depends": [
    "r-base 3.4.1*",
    "r-car",
    "r-coin",
    "r-lme4 >=1.1_8",
    "r-lmertest",
    "r-lsmeans >=2.17",
    "r-pbkrtest >=0.4_1",
    "r-reshape2",
    "r-stringr"
  ],
  "license": "GPL (>= 2)",
  "license_family": "GPL3",
  "name": "r-afex",
  "platform": "linux",
  "subdir": "linux-32",
  "version": "0.18_0"
}